./SIAC-HOST-SECTOR-DELETE(1)

NAME

./siac-host-sector-delete - Delete a sector

SYNOPSIS

./siac host sector delete [root]

DESCRIPTION

Delete a sector, identified by its Merkle root. Note that deleting a sector may impact host revenue.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-host-sector(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra